caption: Control automatic cleanup during login
default: false
desc: |-
  When this policy is set to true, automatic cleanup is executed during login to ensure enough free disk space is available.
        Cleanup will only run when strictly necessary, but will still impact the login time.
        Setting the policy to false (the default) ensures the login time is not affected.
device_only: true
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
items:
- caption: Run automatic disk cleanup during login
  value: true
- caption: Do not run automatic disk cleanup during login
  value: false
owners:
- vsavu@google.com
schema:
  type: boolean
supported_on:
- chrome_os:99-
tags: []
type: main
